Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153659 - Submit Bug Report error "Bug Buddy Is Not Installed"
Summary: Submit Bug Report error "Bug Buddy Is Not Installed"
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-04 19:49 UTC by Andrew D. Stadler
Modified: 2018-04-11 12:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-27 13:48:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 305047 None None None Never
GNOME Bugzilla 307176 None None None Never

Description Andrew D. Stadler 2005-04-04 19:49:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323
Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Evolution's built-in bug reported requires something called Bug Buddy.  So
instead of reporting a bug, you just get an unhelpful dialog.

Version-Release number of selected component (if applicable):
evolution 2.0.4-2

How reproducible:
Sometimes

Steps to Reproduce:
1.  Observe a bug in Evolution
2.  Select Help -> Submit Bug Report

Actual Results:  Error dialog.

Expected Results:  Any/all of:

(1)  FC3 should've installed bug buddy along with evolution
(2)  Menu entry not enabled
(3)  Dialog provides a link to install bug buddy
(4)  Dialog provides a link for submitting bugs

Additional info:

Comment 1 Kyle R Maxwell 2005-06-10 16:49:16 UTC
Bug Buddy is installed but Evolution has problems with it (it wants to use the
Ximian Bugzilla but it should be using the GNOME Bugzilla). See GNOME bug
#305047 (cross-referenced below).

Comment 2 Kyle R Maxwell 2005-06-10 16:58:54 UTC
Gnome bug #307176 was submitted to fix the root cause.

Comment 3 Andrew D. Stadler 2006-05-22 22:23:00 UTC
Confirmed still not working in FC5
evolution-2.6.1-1.fc5.2

Comment 4 Matthew Miller 2006-07-10 22:09:15 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 5 Matěj Cepl 2007-08-31 15:23:01 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 6 Andrew D. Stadler 2007-08-31 15:54:11 UTC
I am no longer using Evolution so I will not be able to provide further updates
on this bug. 

Comment 7 Matěj Cepl 2007-09-27 13:48:24 UTC
Thanks for letting us know.


Note You need to log in before you can comment on or make changes to this bug.